BBG Bugs - Bug #2809

[BBG-LDAP Login]tidak bisa login pakai LDAP di Iphone

06/18/2024 10:09 AM - Muhammad Bintar

Status: Closed

Priority: Normal
Assignee: shofwan shiddiq
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/18/2024
06/20/2024
0%

0.00 hour
3.00 hours

Description

dear tim developer, mohon supportnya untuk fixing pada login LDAP di Iphone karena saat ini tidak bisa melakukan login di iphone.

activation code BBGDEV

remote.minovais.com, 1452
bbg prod

activation code BBGDEV

History

#1 - 06/18/2024 11:19 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

#2 - 06/25/2024 03:21 PM - shofwan shiddiq

- Assignee changed from shofwan shiddiq to Muhammad Bintar

Sudah bisa yah mas bin

Link App store iphone

https://apps.apple.com/us/app/minova/id6477968927

#3 - 06/26/2024 10:13 AM - Muhammad Bintar
- Status changed from Assigned to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

oke sudah bisa login

03/26/2025
